#include "prologin.hh"


void partie_debut()
{
}

void phase_construction()
{
    int choix = Bernouilli(2. / 5, 3. / 5);

    if (choix)
        
}

void phase_deplacement()
{
}

void phase_tirs()
{
}

void phase_siege()
{
}

void partie_fin()
{
}

